using System.Runtime.InteropServices;

namespace Decal.Interop.Controls;

[TypeLibType(16)]
[ComVisible(false)]
public interface IEditEvents_Event
{
	event IEditEvents_DestroyEventHandler Destroy;

	event IEditEvents_BeginEventHandler Begin;

	event IEditEvents_ChangeEventHandler Change;

	event IEditEvents_EndEventHandler End;
}
